<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="pl">
<head>
    <meta charset="UTF-8">
    <title>Ocena testu</title>
    <link href="../static/css/style.css" th:href="@{/css/style.css}" rel="stylesheet"/>
</head>
<body>
<h3>Przeliczenie punktów uzyskanych z testu na ocenę końcową</h3>
<form th:action="@{/grades/results}" th:method="get">
    <label>Podaj ilość punktów uzyskanych na teście:</label>
    <input name="testResult" type="text" placeholder="wynik testu">
    <input type="submit" value="Wystaw ocenę"/>
</form>
<h4 th:text="${testResult}"></h4>
</body>
</html>